// .posts-items__item-img {
//     // height:140px;}
// object-fit: fill;}
.separator {
    padding: 0 0.6em;
}
@media (max-width: 320px) {
    .posts-items {
        @include flex;
        align-items: center;
        &__item {
            @include flex;
        }
        &__item-title {
            @include text-style(14px, bold, capitalize, 30px, $titleColor);
        }
        &__item-extramenu {
            @include text-style(11px, normal, capitalize, 20px, $extraMenuColor);
        }
    }
    .hidden-item {
        display: none;
    }
}

@media (min-width: 321px) {
    .posts-items {
        @include flex;
        align-items: center;

        &__item {
            @include flex;
        }
        &__item-title {
            @include text-style(14px, bold, capitalize, 30px, $titleColor);
        }
        &__item-extramenu {
            @include text-style(11px, normal, capitalize, 20px, $extraMenuColor);
        }
        &__item-text {
            @include text-style(12px, normal, none, 18px, $textColor);
            margin-top: 1em;
        }
    }
}
@media (min-width: 380px) {
    .posts-items {
        @include gridColumns(0.5rem);
    }
}

@media (max-width: 479px) {
    .hidden {
        display: none;
    }
}
@media (min-width: 480px) {
    .posts-items {
        @include flex;
        &__item {
            @include flex(row);
        }
        // .hidden {display:none;}
        &__item-img {
            margin-right: 1.2em;
        }
    }
}

@media (min-width: 768px) {
    .posts-items {
        @include flex;

        &__item-title {
            @include text-style(16px, bold, capitalize, 30px, $titleColor);
        }
        &__item-extramenu {
            @include text-style(12px, normal, capitalize, 20px, $extraMenuColor);
        }
        &__item-text {
            @include text-style(14px, normal, none, 24px, $textColor);
            margin-top: 1.1em;
        }
    }
}

@media (min-width: 1200px) {
    .posts-items {
        @include gridColumns;
    }
}

// .posts-items__item-img {
//     width: 160px;
// }
